.ui-dialog-content, .ui-widget-content { }


#rd_main {
 position: absolute; z-index: 5000;
 top: 0px; left: 0px;
 width: 100%; height: 100%;
 background: rgba(0,0,0,.4);
}

#rd_result, #rd_loading {
 padding-left: 10px;
 position: relative; top: 400px;
 width: 740px; margin: 0 auto; height: 590px; 
 border: 5px solid gray; border-radius: 20px;
 padding: 20px;
 background: #F3F3F3; }

#rd_loading_message { position: relative; top: 240px; width: 100%; text-align: center; font-size:2em; color: #808080; }

.rd_route { display: inline; font-size:2.5em; padding-left: 50px; position:relative; top:10px; text-align: left; font-weight: bold; color: #808080; }

.rd_depart_stop { display: block; width:100%; font-size:1.5em; position:relative; text-align: center; color: #808080; }
.rd_depart_stop_bold { font-size:1.3em; font-weight: bold; }

.rd_trailblaze { width: 90%; height: 380px; margin: 20px 5%; }
#rd_trailblaze { width: 100%; height: 100%; }

.rd_close_btn { border-radius: 10px; border: solid black medium; position: absolute; top: 20px; right: 20px;  background: gray; }
.rd_close_btn img { padding: 5px; }

.rd_row { display:block; font-weight: bold; color: #808080; margin: 0 auto; padding-left: 23px; width: 100%; height: 75px; vertical-align: middle; position: relative; left:0px; top: 0px; }

.rd_img { display: inline; width: 30px; }
.rd_img_top, .rd_img_bot { height:30px; width: 6px; margin-left:8px; }
.rd_img_main { vertical-align: middle; position: relative; }
.rd_img_main img { vertical-align: middle; position: absolute; }
.rd_img_main_back { height: 20px; width: 6px; margin-left:8px;}

.rd_stop { display: inline; position:absolute; top: 25px; left: 220px;  font-size:2em; width: 400px; height: 40px; padding-left: 40px; text-align: left }
.rd_time { display: inline; position:absolute; top: 25px; left: 40px;  font-size:2em; width: 160px; height: 40px; padding-left: 20px; text-align: center }

.rd_row_first .rd_img_top { background: none !important; }
.rd_row_last .rd_img_bot { background: none !important; }

.rd_route_lnk { position: absolute; bottom: 20px; right: 30px; border: 4px solid gray; border-radius: 10px; text-align:center; font-size: 1.5em; padding: 20px; }
.rd_route_lnk_a { text-decoration: none; color: #808080 }


